<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="utf-8"/>
	<title>Hello</title>
	<style>
		body{
			background-color: rgb(127, 255, 212);
		}
		div{
			background-color: rgb(35, 250, 178);
			text-align: center;
			border-radius: 10px;
		}
	</style>
</head>
<body>
	<div>
 		<h1>Olá, mundo!</h1>
	</div>
</body>
</html